/* CSS Document */

a 			{color: #1f2426; text-decoration: none; vertical-align: middle;}
a:hover 	{color: #8e8e8e;text-decoration:none;}
.topmenu	{color: #ffffff; text-align:center; font-size:8pt; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
.topmenu:hover{color: #fdb97e; text-align:center; font-size:8pt; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
.download{color: #ffffff; text-decoration:underline; vertical-align: middle;}
.register{color: #ffffff; text-decoration:underline; vertical-align: middle;}

* { margin:0; padding:0;}
html, input, textarea, p, td{font:11px/15px Verdana, Arial, Helvetica, sans-serif; color:#1f2426;}
body { background-color:#7b8082;}
.pageBody{ background-color:#1f2426; width:1000; margin: 0 auto;}

a img { border:0;}
.column { float:left;}
.clear  { clear:both;}

input, textarea, select{ 
	font:11px/15px Verdana, Arial, Helvetica, sans-serif; 
	color:#758da5;
	border:1px solid #c6c6c6;
	vertical-align:top;
}
input{ width:202px; height:20px;}
textarea{ width:202px; height:150px; overflow:auto;}

td.mtb{ background-image: url(/img/mtb.gif); text-align:center;}
a.mtb{ color:#ffffff; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}
img.mtb{ padding-right:6px;}

/*****************************************************************/
.indent{ margin:0; padding:0;}
.block{ width:auto; margin:0; padding:0;}
.block_1{ width:auto; margin:0; padding:0;}
.block_2{ width:auto; margin:0; padding:0;}
#page #wrapper .h {margin:0; padding:0;}
.more{ margin:0; padding:0;}

ul {list-style:disc;}
ul.liFeatures{ list-style-image:url(img/cat1.png); margin-left:30px;}
li.liFeatures{list-style:url("/img/cat1.png") disc;  margin-left:30px;}	

.txt{ color:#1f2426;font-size:14px;}
.txt_1{ font-weight:bold; color:#455462;}
.txt_2{ color:#1f2426;}
.txt_3{ color:#1f2426; font-size:14px; font-weight:bold;}


.itemHeader{color:#1f2426; font-size:16px; font-weight:bold; padding-bottom:20px; padding-right:20px;}
h1{color:#1f2426; font-size:16px; font-weight:bold;text-align:right; padding-bottom:30px; padding-top:20px;}
h2{color:#1f2426; font-size:14px; font-weight:bold;text-align:right; padding-bottom:30px; padding-top:20px;}
h3{color:#1f2426; font-size:12px; font-weight:bold;text-align:right; padding-bottom:30px; padding-top:20px;}
h1.itemHeader{font-size:16px;text-align:right;}
h2.itemHeader{font-size:14px;text-align:right;}
h3.itemHeader{font-size:12px;text-align:right;}

a.SubHeader{ font-size:18px; color:#ffffff;}
.main { background:#ffffff; margin:0 auto;}
.line {background:#363D3F; height:1px; margin:16px 0 0 0}
.menuLeftSub {padding-left: 20px;}
.mlI{padding-left:10px;}

//===========
.menuLeftDark{ color: #ffffff; font-size:11pt; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
.menuLeftDarkItem{ color: #ffffff;  font-size:9pt; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif;}
.menuLeftDarkItemSub{ color: #ffffff; font-size:8pt; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:30px;}

#nav_container { margin:0 auto; padding:0 auto; width:700px;}
#nav { 
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#bede89), to(#91c841)); 
	background:-moz-linear-gradient(top, #bede89, #91c841); 
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.3);
	display:inline-block;
	list-style:none;
	margin:0 0 0px;
	overflow:hidden;
	padding:0;
	/* IE5.5 – IE7 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#bede89, endColorstr=#91c841);

/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#bede89, endColorstr=#91c841)";
}
#nav li { border-right:1px solid #808080; -webkit-box-shadow:inset 0 0 0 1px rgba(255,255,255,.1); -moz-box-shadow:inset 0 0 0 1px rgba(255,255,255,.1); float:left; }
#nav li a { color:#262626; display:block; font:10px "Lucida Sans Unicode", "Lucida Grande", sans-serif; height:24px; line-height:22px; padding:0 18px; text-decoration:none; text-shadow:0 1px #cecece;}
#nav li a:hover { background:-webkit-gradient(linear, 0 0, 0 100%, from(#abe152), to(#6aa012)); background:-moz-linear-gradient(top, #abe152, #6aa012); -webkit-box-shadow:inset 0 -10px 20px rgba(0,0,0,.05), inset 0 0 0 1px rgba(255,255,255,.1); -moz-box-shadow:inset 0 -10px 20px rgba(0,0,0,.05), inset 0 0 0 1px rgba(255,255,255,.1); color:#fff; text-shadow:0 -1px #414141; }
#nav li a:active { -webkit-box-shadow:inset 0 -10px 20px rgba(0,0,0,.05), inset 0 2px 5px #363636, inset 0 0 0 1px rgba(255,255,255,.1); -moz-box-shadow:inset 0 -10px 20px rgba(0,0,0,.05), inset 0 2px 5px #363636, inset 0 0 0 1px rgba(255,255,255,.1); }
#nav li .current,
#nav li .current:hover { background:-webkit-gradient(linear, 0 0, 0 100%, from(#377be2), to(#005ca9)); background:-moz-linear-gradient(top, #377be2, #005ca9); -webkit-box-shadow:inset 0 -10px 20px rgba(0,0,0,.05), inset 0 2px 5px #3c3e58, inset 0 0 0 1px rgba(255,255,255,.1); -moz-box-shadow:inset 0 -10px 20px rgba(0,0,0,.05), inset 0 2px 5px #3c3e58, inset 0 0 0 1px rgba(255,255,255,.1); color:#fff; text-shadow:0 1px #242323; }

/* Buttons */

.button {
    display: inline-block;
    border: 1px solid #ccc;
    border-bottom-color: #C1C1C1;
    padding: 2px 0px 2px 0px;
    text-shadow: #FFF 1px 2px 2px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -webkit-box-shadow: 0px 1px 4px #CCC;
    -moz-box-shadow: 0px 1px 4px #CCC;
    min-height: 40px;
    line-height: 40px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#EAEAEA'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#EAEAEA)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #f9f9f9,  #EAEAEA); /* for firefox 3.6+ */    
}

.button:hover {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EEEFEE'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#EEEFEE)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffffff,  #EEEFEE); /* for firefox 3.6+ */    
}

.button-250 {
    width: 250px;
    text-decoration: none;
    color: #888;
    margin-top: 12px;
}

.button-300 {
    position: relative;
    overflow: hidden;
    width: 300px;
    text-decoration: none;
    color: #888;
    margin-top: 12px;
}

.button-144 {
    position: relative;
    overflow: hidden;
    width: 144px;
    text-decoration: none;
    color: #888;
    margin-top: 12px;
	font-size: 16px;
}

.button-94 {
    position: relative;
    overflow: hidden;
    width: 94px;
    text-decoration: none;
    color: #888;
    margin-top: 12px;
	font-size: 16px;
}

.button-68 {
    position: relative;
    overflow: hidden;
    width: 94px;
    text-decoration: none;
    color: #888;
    margin-top: 12px;
	font-size: 16px;
}


.product-specs {
    font-size: 9px;
    font-weight: normal;
    color: #555;
    margin: 0;
    line-height: 10px;
    margin-bottom: 6px;
    margin-top: -4px;
}

.product-buttons-box {
    margin-top: 12px;
    margin-left: 10px;
	margin-bottom: 12px;
    font-size: 20px;
}

.button > div > div {
    margin-left: 40px;
    text-align: left;
    padding: 0px 20px;
    white-space:nowrap;
}

.product-button-download > div {
    background: transparent url('/img/btn-download.png') no-repeat 10px 4px;
}

.product-button-buy > div {
    background: transparent url('/img/btn-buy.png') no-repeat 10px 4px;
}

.product-button-os-win > div {
    background: transparent url('/img/os/win.png') no-repeat 10px 4px;
}
.product-button-os-mac > div {
    background: transparent url('/img/os/mac.png') no-repeat 10px 4px;
}
.product-button-os-iphone > div {background: transparent url('/img/os/iphone.png') no-repeat 10px 4px;
}
.product-button-os-ipad > div {background: transparent url('/img/os/ipad.png') no-repeat 10px 4px;
}

.product-button-download {
    color: #000;
    width: 300px;
}
.trial-note {
    padding: 4px 30px;
    background-color: #D9DFE6;
    text-shadow: none;
    font-weight: normal;
    color: #999;
    font-size: 8px;
    line-height: 9px;
    text-align: center;
    position: absolute;
    top: 13px;
    right: -31px;
    -webkit-transform: rotate(45deg); 
    -moz-transform: rotate(45deg);
    display: block;
}
.webkit .trial-note, .gecko .trial-note {
    display: block;
}

#linearBg1 {
	background-color: #1a82f7;
	background-image: -moz-linear-gradient(100% 100% 180deg, #2F2727, #1a82f7);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1a82f7), to(#2F2727));
//    background-image: url(/img/space.gif);// fallback image; 	
color: #FFFFFF;
}

#linearBg2 {
//    height: 100px;
    background-color: #F9F9F9; /* fallback color */
    background-image: -moz-linear-gradient(100% 100% 90deg, #EAEAEA, #F9F9F9);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#EAEAEA), to(#F9F9F9));
//	background-image: url(/img/space.gif); /* fallback image */
	//display: inline-block;
    border: 1px solid #ccc;
    border-bottom-color: #C1C1C1;
    padding: 10px 10px 10px 10px;
//    text-shadow: #ccc 1px 2px 2px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -webkit-box-shadow: 0px 1px 4px #CCC;
    -moz-box-shadow: 0px 1px 4px #CCC;
//    min-height: 40px;
//    line-height: 40px;
text-align:center;
//		border-bottom: 1px solid #eaeaea;
}

// ShowCases
.showcase {
    display: inline-block;
    border: 1px solid #ccc;
    border-bottom-color: #C1C1C1;
    padding: 2px 0px 2px 0px;
//    text-shadow: #FFF 1px 2px 2px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -webkit-box-shadow: 0px 1px 4px #CCC;
    -moz-box-shadow: 0px 1px 4px #CCC;
    min-height: 40px;
    line-height: 40px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EAEAEA', endColorstr='#f9f9f9'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#EAEAEA), to(#f9f9f9)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #EAEAEA,  #f9f9f9); /* for firefox 3.6+ */    
}

//.showcase:hover {
//    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#EEEFEE'); /* for IE */
//    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#EEEFEE)); /* for webkit browsers */
//    background: -moz-linear-gradient(top,  #ffffff,  #EEEFEE); /* for firefox 3.6+ */    
//}

.showcase-200 {
    position: relative;
    overflow: hidden;
    width: 200px;
    text-decoration: none;
    color: #888;
    margin-top: 12px;
}

.showcase > div > div {
    margin-left: 10px;
    text-align: left;
    padding: 0px 20px;
    white-space:nowrap;
}
.showcase-button > div {background: transparent url('/img/os/ipad.png') no-repeat 10px 4px;
}

.showCaseHeader{color:#1f2426;font-size:11pt; font-weight:bold;}

#mainBG {
	background-color: #EAEAEA;
    display: inline-block;
    border: 1px solid #ccc;
    border-bottom-color: #C1C1C1;
    padding: 2px 0px 2px 0px;
//    text-shadow: #FFF 1px 2px 2px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -webkit-box-shadow: 0px 1px 4px #CCC;
    -moz-box-shadow: 0px 1px 4px #CCC;
    min-height: 40px;
    line-height: 40px;
//    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#EAEAEA'); /* for IE */
//    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#EAEAEA)); /* for webkit browsers */
//    background: -moz-linear-gradient(top,  #f9f9f9,  #EAEAEA); /* for firefox 3.6+ */    
}

#mainBottomBG {
	background-color: #7b8082;
    display: inline-block;
    border: 1px solid #ccc;
    border-bottom-color: #C1C1C1;
    padding: 2px 0px 2px 0px;
    //text-shadow: #FFF 1px 2px 2px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -webkit-box-shadow: 0px 1px 4px #CCC;
    -moz-box-shadow: 0px 1px 4px #CCC;
    min-height: 40px;
    line-height: 40px;
//    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#EAEAEA'); /* for IE */
//    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#EAEAEA)); /* for webkit browsers */
//    background: -moz-linear-gradient(top,  #f9f9f9,  #EAEAEA); /* for firefox 3.6+ */    
}
